/* Source and licensing information for the line(s) below can be found at https://www.sterlingbankasia.com/themes/sterlingbank/css/styles-responsive.css. */
.lds-ring {
	display: inline-block;
	position: relative;
	width: 80px;
	height: 80px;
}
.lds-ring div {
	box-sizing: border-box;
	display: block;
	position: absolute;
	width: 64px;
	height: 64px;
	margin: 8px;
	border: 8px solid #fff;
	border-radius: 50%;
	animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
	border-color: #fff transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
	animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
	animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
	animation-delay: -0.15s;
}
@keyframes lds-ring {
	0% {
	  transform: rotate(0deg);
	}
	100% {
	  transform: rotate(360deg);
	}
}



.page-node-57 .fivecol-grid-items .fivecol-grid-item{white-space: nowrap;}
.progress-info{position: sticky;top: 0;}
.page-node-415{overflow: unset;}
.page-node-415 .section-innerpage-content-wrapper .col-md-3{position: sticky; top: 15px; background: #FFF5DD; padding: 10px 25px;}
.page-node-415 .webform-submission-add-form{margin-top: -10px;}
.page-node-415 .section-form-wrapper .form-item.form-item-educational-background{float: left;}
.progress-info h3{color: #00336d; font-weight: 700; margin-bottom: 15px;}
.progress-info .progress{height: 10px;}
.progress-item {display: flex;justify-content: space-between;margin: 20px 0; cursor: pointer}
.progress-item label{cursor: pointer}
.progress-info .progress > div{background: #002855;}
.progress-item .icon-wrap {background: #fff; border: 3px solid #002855;border-radius: 100%;width: 45px;height: 45px;display: flex;justify-content: center;align-items: center;}
.progress-item .icon-wrap i {font-size: 20px;color: #002855;}
.progress-item .info {min-width: 175px;}

.deposit-holder-popup h2{background: #f4a900; padding: 15px 0; text-align: center; text-transform: uppercase; font-family: 'Trebuchet MS'; font-weight: bold; font-size: 28px; color: #002855;}
.deposit-holder-popup{max-width: 620px; margin: 0 auto;background-color: #002855;position: relative;margin-top: 120px;}
.deposit-holder-popup .content{padding: 30px;color: #fff;}
#block-depositholderpopup > div > .popup-close{display: none;}
  
.section-cta-wrapper .cta-link a{font-size: 16px;}  
.scroll-x{overflow-x: auto;}  

.navpu-4col-wrapper{ margin: 50px 0 0; }
.navpu-4col-wrapper .navpu-4col-item .navpu-4col-num{ font-family: 'Trebuchet MS'; font-size: 30px; line-height: normal; font-weight: bold; text-align: center; color: #002855; }
.navpu-4col-wrapper .navpu-4col-item .navpu-4col-label{ font-size: 14px; color: #666666; text-align: center; }

.perday-navpu{ margin: 50px 0; }
.perday-navpu .section-heading{ text-align: center; }
.navpu-date-filter-form{ text-align: center; margin: 30px 0; }
.navpu-date-filter-form .navpu-date-filter-button,
.navpu-date-filter-form .navpu-date-filter-item{ display: inline-block; margin: 0 15px; margin-bottom: 20px;}
.navpu-date-filter-form .navpu-date-filter-item input{ background: #e6e6e6 url(/themes/sterlingbank/css/../images/calendar.svg) 95% center no-repeat; background-size: 25px; border: 0; padding: 10px 45px 10px 15px; }

.contact-directory ul li{padding: initial;margin: 0;list-style-type: none;padding-right: 15px;padding-left: 15px;}
.contact-directory ul li .getdirection{display: none;}
.contact-directory .views-exposed-form .js-form-item-field-region-target-id select{max-width: 100%; outline: none;color: #8c8c8c; border: none;margin-bottom: 40px;}
.contact-directory .views-exposed-form .form-item-branch-type select{max-width: 100%; border: none; outline: none;font-family: 'Trebuchet MS'; font-size: 30px; line-height: normal; font-weight: bold; margin-bottom: 15px; color: #002855;}
.contact-directory .views-exposed-form .form-item-branch-type select option{font-size: initial;}
.contact-directory .views-exposed-form .form--inline{display: flex;flex-direction: column;}
.contact-directory .list-name{font-weight: bold; margin-bottom: 10px;}
.contact-directory .list-title{margin-bottom: 10px;}
.contact-directory .list-overview{margin-bottom: 10px;}
.contact-directory .list-content{margin-bottom: 50px;}
.contact-directory .pager__item a{background: #002855; color: #fff; padding: 10px 60px; border-radius: 35px;border: 1px solid #002855;transition: all 0.5s ease;}
.contact-directory .pager__item a:hover{background: transparent;color: #002855;}
.contact-directory .form-actions{display: none;}

.main-menu-dropdown-wrapper ul a{font-size: 13px;color: #cbcbcb;}
.main-menu-dropdown-wrapper .main-links-wrapper > ul > li > a{font-size: 16px;}
.main-menu-dropdown-wrapper .main-links-wrapper .main-category > a{font-weight: bold;}

.main-menu-dropdown-wrapper .main-category.expandable{position: relative;}
.main-menu-dropdown-wrapper .main-category.expandable .submenu-main-links-wrapper{max-height: 0px;overflow: hidden;transition: all 0.5s ease;}
.main-menu-dropdown-wrapper .main-category .main-nav-toggle{color: #fff; position: absolute; right: 0; top: 4px; cursor: pointer;transition: all 0.5s ease;}
.main-menu-dropdown-wrapper .main-category.menu-expanded .submenu-main-links-wrapper{max-height: 900px;}
.main-menu-dropdown-wrapper .main-category.expandable .submenu-main-links-wrapper a{padding-left: 10px;}
.main-menu-dropdown-wrapper .main-category.expandable .submenu-main-links-wrapper li:last-child a{padding-bottom: 20px;}
.main-menu-dropdown-wrapper .main-category.menu-expanded > a{color: #e79a07;}
.main-menu-dropdown-wrapper .main-category.menu-expanded .main-nav-toggle{transform: rotate(45deg);}

.form-managed-file label{color: #002855}

.section-2-columns-left-image-right-text img{height: 350px; object-fit: cover;}
.section-2-columns-left-image-right-text .row{background-color: #002855; display: flex; align-items: center;}
.section-2-columns-left-image-right-text .section-overview{color: #fff;}
.section-2-columns-left-image-right-text .section-overview h4{color: #e79a07;}
.section-2-columns-left-image-right-text .section-overview a{font-weight: bold;}
.section-2-columns-left-image-right-text .section-overview a:hover{text-decoration: underline;}
.financial-blog-wrapper .row{padding: 0;}
.section-2-columns-left-image-right-text .section-overview a::after{content: '\f054'; font-family: 'FontAwesome';margin-left: 1rem; display: inline-block;}
.page-node-540 .grid-filter-wrapper > div{justify-content: space-evenly;}

.financial-blog-wrapper li{list-style-type: none;}
.financial-blog-wrapper .row{display: flex; justify-content: stretch;}
.financial-blog-wrapper .views-field,.financial-blog-wrapper .views-field .field-content,.financial-blog-wrapper .views-field .field-content .blog-views-wrapper{height: 100%;}
.financial-blog-wrapper .blog-views-wrapper img{height: 200px; object-fit: cover;}
.financial-blog-wrapper .blog-views-wrapper{border: 1px solid rgba(75,75,75,0.2); text-align: center;}
.financial-blog-wrapper .blog-views-wrapper .blog-views-title{padding: 20px;}
.page-node-540 .section-grid-with-filter .button{transition: all 400ms ease;font-family: 'Trebuchet MS';color: white;font-size: 17px;padding: 15px 30px;background-color: #f2a900;border-radius: 30px;}


@media screen and (min-width: 992px){
	.advisories-wrapper .advisories-content{min-height: 180px;}
	.advisories-wrapper .advisories-thumb{max-height: 202px;}
	.getting-started.fixed{display: none;}
}

/***
* MAX WIDTH
*/
@media screen and (max-width: 991px){

	/*Mobile Menu*/
	.menu--main .menu ul{display: block;height: initial;}
	.region-sidenav .menu-item--expanded{position: relative;}
	.region-sidenav .menu-item--expanded > ul{overflow: hidden; max-height: 0px;transition: all 0.5s ease;}
	.region-sidenav .menu-item--expanded.menu-open > ul{max-height: 900px;}
	.region-sidenav .menu-arrow{position: absolute; top: 0px; right: 10px; color: #fff; transform: rotate(90deg); font-size: 25px;cursor: pointer;transition: all 0.5s ease;}
	.region-sidenav .menu-item--expanded.menu-open  > span{transform: rotate(270deg);}
	.region-sidenav .menu-item--expanded > a{display: inline-block;}
	.region-sidenav .menu-item a:after{ display: none !important; }

	.region-sidenav{padding-top: 0px;}

	#mobile-menu #block-logowhite img{max-width: 150px;}
	#mobile-menu #block-logowhite{margin-bottom: 10px;}

	/*Basic Page Banner*/
	#basicpage-banner .banner-content-wrapper{position: relative; text-align: center; margin: 30px 0; width: 100%; padding: 0; display: block;}
	#basicpage-banner .banner-content-wrapper .banner-content{width: initial;}
	#basicpage-banner .section-heading{font-size: 25px;}

	/*New Mobile Navigation*/
	#mobile-side-nav{ overflow-x:hidden; }
	#mobile-side-nav ul{list-style-type: none;padding: 0;}
	#mobile-side-nav li{margin-bottom: 15px;}
	#mobile-side-nav a{display: block; font-size: 15px; color: #fff; padding: 5px 20px;}
	#mobile-side-nav .inner-menu{position: absolute; top: 0; left: 0; width: 100%; background: #002855; height: 100vh; transform: translateX(350px); transition: all 0.3s ease-in-out;}
	#mobile-side-nav .expandable{display: flex; align-items: center; justify-content: space-between; color: #fff;}
	#mobile-side-nav .expandable span{margin-right: 20px;cursor: pointer;}
	#mobile-side-nav .inner-menu.panel-active{transform: none;}
	#mobile-side-nav .return-panel{padding: 5px 20px 20px 40px; color: #fff; border-bottom: 1px solid #ffffff2e; margin-bottom: 10px;cursor: pointer;position: relative;}
	#mobile-side-nav .return-panel span{margin-right: 30px;position: absolute; left: 20px;}
	#mobile-side-nav hr{padding: 0px 40px; max-width: 140px; border-top: 1px solid #ffffff5c;}
	#mobile-side-nav .seperator{border-top: 1px solid #ffffff45; max-width: 240px; margin: 0px auto 10px;height: 0;}
	.secure.menu-link img{max-width: 25px; margin-right: 20px;}

	/*Sticky Nav*/
	#sticky-navigation{display: block;pointer-events: none;}
	#sticky-navigation .sticky-nav{display: block; background: #fff; transform: translateY(360px);transition: all 0.5s ease;}
	#sticky-navigation ul{flex-direction: column;}
	#sticky-navigation.slide-open .sticky-nav{transform: translateY(-60px);}
	.getting-started{cursor: pointer;}
	#sticky-navigation ul .getting-started:before{content: " "; position: absolute; top: 0; left: 100%; width: 800px; height: 100%; background: #002855;}
	.sticky-nav{text-align: center;}
	#sticky-navigation ul .getting-started{display: none;}
	#sticky-navigation{background: transparent;}
	#sticky-navigation .getting-started.fixed{position: absolute; background: #002855; color: #fff; padding: 20px 32px; display: block; font-size: 14px; font-weight: 500; bottom: 0; width: 100%;text-align: center;z-index: 2;left: 0;}
	#sticky-navigation .getting-started.fixed:after{content: " "; position: absolute; top: 0; right: 100%; width: 800px; height: 100%; background: #002855;}
	#block-gettingstartedbuttonmobile{pointer-events: all;}
	#sticky-navigation .sticky-nav{pointer-events: all;}

	/*Media*/
	.featured-news .news-thumb{width: 100%;}
	.featured-news .news-thumb img{width: 100%;}
	.featured-news .news-content{position: initial;width: 100%;}
	.advisories-wrapper .advisories-content{min-height: 150px;}
	.news-wrapper .news-thumb img{width: 100%;}
	.advisories-thumb img{width: 100%;}
	#block-views-block-advisories-block-1 h2, 
	#block-views-block-promos-and-rewards-block-1 h2{margin-right: 0;}
	.promos-wrapper .promos-thumb{height: auto;}

	/*News Inner*/
	.media-content-wrapper .row{flex-direction: column;}

	
	.navpu-4col-wrapper .navpu-4col-item{ margin-bottom: 20px; }

	#block-views-block-branches-block-1 .view-content a .getdirection{font-size: 16px; color: #002855; /*background: #f2a900;padding: 10px; border-radius: 40px; text-align: center;*/}

	.mobile-footer-menu-item ul a{line-height: 28px;}
	body p{font-size: 14px;line-height: 1.5;}
	.accordion-items .accordion-item{padding: 15px 0px;}

	.banner-other-content-left{padding: 10px 0px;}
	.promo-carousel.owl-carousel .owl-prev,
	.promo-carousel.owl-carousel .owl-next{font-size: 90px !important;top: 15%;color: #002855a8 !important;}
	#curve_chart{min-width: initial;}
	#block-views-block-branches-block-1 .col-md-9{background: #fcfbfb;}

	#block-exposedformsearchpage-1-2 form{ width: 80%; }
	#block-exposedformsearchpage-1-2 #views-exposed-form-search-page-1 input{ max-width: 350px; min-width: 100%; }


	.prefooter-wrapper .prefooter .prefooter-inner{text-align: center;}
	.section-cta-wrapper .cta-info{font-size: 16px;}
	.three-grid-items .three-grid-item .three-grid-heading{font-size: 16px;}
	.page-node-64 .section-innerpage-content-wrapper{padding-top: 0;}
	#curve_chart{padding: 0;}

	/*01-16-2020 All Sites*/
	header a.site-logo{margin-left: -15px;}
	#landing-banner .banner-content-wrapper{background: #f2a900; padding: 30px 0px; margin: 0;}
	#formpage-banner .banner-content-wrapper{background: #f2a900; padding: 30px 0px; margin: 0;}
	.access-denied-wrapper{width: initial;}
	.pager__items{padding: 0;}

    .advisories-popup-wrapper{ display: block; }
    .advisories-popup-wrapper .advisories-content{ width: 100%; }
    .advisories-popup-wrapper .advisories-thumb{ width: 100%; }
	#block-sbacovidadvisories{ margin: 0; padding: 50px 0;z-index: 999991; height: 100%; display: block !important; overflow-y: scroll; }
	.popup-wrapper .region-popup #block-sbacovidadvisories .popup-close{ right: 50px; }
	#block-sbacovidadvisories .owl-carousel .owl-dots{ width: 100%; }
	.advisories-popup-wrapper .advisories-title{ padding: 15px; font-size: 22px; min-height: 98px; display: flex; align-items: center; justify-content: center; }

	.page-node-105 .fivecol-grid-items .fivecol-grid-item:nth-child(2) img,
	.page-node-105 .fivecol-grid-items .fivecol-grid-item:nth-child(4) img{
		transform: rotate(90deg);
	}
    
    /*  Feedback  */
    .subform-wrapper { width: auto; text-align: left;}
    .section-form-wrapper .webform-submission-contact-add-form .form-item,
    .subform-wrapper .section-form-wrapper .form-item { width: 100%; }
    
    /* Bob wrapper   */
    .bob-wrapper {overflow-wrap:break-word;}

	.home-advisories-wrapper {width: 100%;float: none;}
	.home-advisories-wrapper .owl-carousel {width: 100%;max-width: 100%;}
	.additional-links {width: 100%;}
	.additional-links .icon-wrapper img {width: 100%;display: flex;justify-content: center;align-items: center;}
	.advisory-carousel-item {margin: 0}


	.promo-content-inner p {display: none;}
	.promo-content-inner h3 {margin: 0;font-size: 22px;}

	.section-home-promos .container {padding-bottom: 0;display: flex;justify-content: center;align-items: center;}
	.section-2-columns-left-image-right-text .row{flex-direction: column;}
	.section-2-columns-left-image-right-text .section-overview{padding: 15px 0;}
	.page-node-540 .grid-filter-wrapper > div{justify-content: flex-start;}
	.page-node-519 .left-wrapper-2left, .right-wrapper-2left{margin-top: 35px;}
	.page-node-519 .views-field-field-youtube-embed iframe{min-width: 330px;}
	.page-node-519 .section + .section{padding: 35px;}

	/* financial-literacy-and-awareness Oct 2, 2025 */
	.right-wrapper-2left .section-overview{display: flex; align-items: center;}

	.page-node-540 div.section-2-columns-left-image-right-text img{height: 250px; width: 100%; object-fit: cover;}
}

@media screen and (max-width: 560px){
	.four-grid-items{grid-template-columns: repeat(1, 1fr);}
	#formpage-banner.section-gray-bg-banner {padding: 0; padding-bottom: 30px;}
	.page-node-519 .fcp-stayvigilant .section-overview .fcp-numbers{left: 15%; transform: unset;}

	.page-node-703 .section-form-wrapper form div.file-upload-wrapper{flex-direction: column;}

	.page-node-427 #formpage-banner.section-gray-bg-banner {padding-top: 0;}
}

@media screen and (max-width: 500px){
	.page-node-519 .fcp-stayvigilant .section-overview .fcp-numbers{left: 5%; transform: unset;}

	/*media*/
	.stories-news .stories-thumb{width: 100%;margin: 0px;}
	.stories-news .stories-content{position: initial;width: 100%;margin-bottom: 30px;}
	#block-reminderblock, 
	#block-promoimageblock{text-align: center;}
	.advisories-wrapper .advisories-content{min-height: initial;}

	.promo-carousel.owl-carousel .owl-next{font-size: 90px !important;top: 5%;color: #002855a8 !important;}
	.section-cta-wrapper .cta-or{margin-left: 0;}

}

@media screen and (max-width: 320px) {
	.three-grid-items{margin: 0 0px;}
}
@media (max-width: 768px){
	.page-node-540 .financial-blog-wrapper .row {display: flex; justify-content: stretch; flex-direction: column; gap: 20px;}
}
/* Source and licensing information for the above line(s) can be found at https://www.sterlingbankasia.com/themes/sterlingbank/css/styles-responsive.css. */